.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381946,0.000000,-0.081185,0.381991,0,0);-ms-transform:matrix(0.381946,0.000000,-0.081185,0.381991,0,0);-webkit-transform:matrix(0.381946,0.000000,-0.081185,0.381991,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.878004px;}
.ls7{letter-spacing:-0.780395px;}
.ls8{letter-spacing:-0.693394px;}
.ls6{letter-spacing:-0.606754px;}
.ls2{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws8{word-spacing:0.558000px;}
.wsa{word-spacing:0.606754px;}
.wsc{word-spacing:0.693394px;}
.wsb{word-spacing:0.780395px;}
.ws1{word-spacing:0.997200px;}
.ws3{word-spacing:1.184400px;}
.ws0{word-spacing:1.218800px;}
.ws6{word-spacing:1.242000px;}
.ws2{word-spacing:1.460800px;}
.ws9{word-spacing:1.752510px;}
.ws7{word-spacing:2.156400px;}
.ws5{word-spacing:2.235600px;}
._b{margin-left:-5.146400px;}
._1{margin-left:-4.039200px;}
._0{margin-left:-1.755600px;}
._c{width:1.752510px;}
._2{width:22.622400px;}
._3{width:32.814000px;}
._5{width:35.816400px;}
._4{width:152.071200px;}
._a{width:163.490400px;}
._8{width:183.384000px;}
._6{width:283.189200px;}
._7{width:380.894400px;}
._9{width:448.909200px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:26.612000px;}
.fs6{font-size:30.412000px;}
.fs5{font-size:31.091449px;}
.fs3{font-size:34.980232px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:29.679739px;}
.y1b{bottom:626.250919px;}
.y23{bottom:657.777831px;}
.y1a{bottom:665.589069px;}
.y22{bottom:674.648419px;}
.y19{bottom:681.209828px;}
.y18{bottom:696.830587px;}
.y17{bottom:712.451346px;}
.y16{bottom:740.568993px;}
.y15{bottom:779.621593px;}
.y14{bottom:793.680416px;}
.y13{bottom:818.674193px;}
.y12{bottom:832.733016px;}
.y11{bottom:846.791840px;}
.y10{bottom:871.785616px;}
.yf{bottom:885.844440px;}
.ye{bottom:910.838216px;}
.yd{bottom:924.897040px;}
.yc{bottom:949.890816px;}
.yb{bottom:974.884593px;}
.ya{bottom:1003.002240px;}
.y9{bottom:1017.061063px;}
.y8{bottom:1042.054840px;}
.y7{bottom:1057.675755px;}
.y6{bottom:1085.793714px;}
.y5{bottom:1101.414473px;}
.y4{bottom:1117.035232px;}
.y21{bottom:1120.692869px;}
.y20{bottom:1132.569451px;}
.y3{bottom:1132.656459px;}
.y1f{bottom:1144.446033px;}
.y2{bottom:1152.963337px;}
.y1e{bottom:1156.322927px;}
.y1d{bottom:1168.199821px;}
.y1c{bottom:1178.592103px;}
.h8{height:19.374264px;}
.ha{height:22.140768px;}
.h9{height:23.878233px;}
.h4{height:26.532000px;}
.h7{height:26.864818px;}
.h3{height:32.428000px;}
.h5{height:32.516000px;}
.h6{height:41.384000px;}
.h1{height:1184.846405px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x4{left:57.797386px;}
.x7{left:83.032505px;}
.x8{left:87.538358px;}
.x9{left:170.267505px;}
.xa{left:195.577605px;}
.x2{left:330.960639px;}
.x3{left:348.739896px;}
.x5{left:353.508493px;}
.x6{left:355.350511px;}
.xc{left:413.507490px;}
.xb{left:727.657682px;}
.x10{left:789.292189px;}
.xd{left:799.445784px;}
.x11{left:805.669995px;}
.xf{left:810.360273px;}
.xe{left:813.595677px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.749426pt;}
.ls7{letter-spacing:-0.666112pt;}
.ls8{letter-spacing:-0.591851pt;}
.ls6{letter-spacing:-0.517898pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003073pt;}
.ws4{word-spacing:0.000000pt;}
.ws8{word-spacing:0.476285pt;}
.wsa{word-spacing:0.517898pt;}
.wsc{word-spacing:0.591851pt;}
.wsb{word-spacing:0.666112pt;}
.ws1{word-spacing:0.851167pt;}
.ws3{word-spacing:1.010952pt;}
.ws0{word-spacing:1.040315pt;}
.ws6{word-spacing:1.060117pt;}
.ws2{word-spacing:1.246875pt;}
.ws9{word-spacing:1.495866pt;}
.ws7{word-spacing:1.840609pt;}
.ws5{word-spacing:1.908211pt;}
._b{margin-left:-4.392743pt;}
._1{margin-left:-3.447685pt;}
._0{margin-left:-1.498504pt;}
._c{width:1.495866pt;}
._2{width:19.309496pt;}
._3{width:28.008603pt;}
._5{width:30.571321pt;}
._4{width:129.801359pt;}
._a{width:139.548291pt;}
._8{width:156.528603pt;}
._6{width:241.717978pt;}
._7{width:325.114885pt;}
._9{width:383.169359pt;}
.fs4{font-size:22.714845pt;}
.fs6{font-size:25.958360pt;}
.fs5{font-size:26.538308pt;}
.fs3{font-size:29.857604pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:25.333333pt;}
.y1b{bottom:534.540533pt;}
.y23{bottom:561.450533pt;}
.y1a{bottom:568.117867pt;}
.y22{bottom:575.850533pt;}
.y19{bottom:581.451067pt;}
.y18{bottom:594.784267pt;}
.y17{bottom:608.117467pt;}
.y16{bottom:632.117467pt;}
.y15{bottom:665.451067pt;}
.y14{bottom:677.451067pt;}
.y13{bottom:698.784667pt;}
.y12{bottom:710.784667pt;}
.y11{bottom:722.784667pt;}
.y10{bottom:744.118267pt;}
.yf{bottom:756.118267pt;}
.ye{bottom:777.451867pt;}
.yd{bottom:789.451867pt;}
.yc{bottom:810.785467pt;}
.yb{bottom:832.119067pt;}
.ya{bottom:856.119067pt;}
.y9{bottom:868.119067pt;}
.y8{bottom:889.452667pt;}
.y7{bottom:902.786000pt;}
.y6{bottom:926.786267pt;}
.y5{bottom:940.119467pt;}
.y4{bottom:953.452667pt;}
.y21{bottom:956.574667pt;}
.y20{bottom:966.712000pt;}
.y3{bottom:966.786267pt;}
.y1f{bottom:976.849333pt;}
.y2{bottom:984.119333pt;}
.y1e{bottom:986.986933pt;}
.y1d{bottom:997.124533pt;}
.y1c{bottom:1005.994933pt;}
.h8{height:16.537028pt;}
.ha{height:18.898396pt;}
.h9{height:20.381421pt;}
.h4{height:22.646561pt;}
.h7{height:22.930640pt;}
.h3{height:27.679130pt;}
.h5{height:27.754243pt;}
.h6{height:35.323582pt;}
.h1{height:1011.333333pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x4{left:49.333333pt;}
.x7{left:70.872933pt;}
.x8{left:74.718933pt;}
.x9{left:145.332933pt;}
.xa{left:166.936533pt;}
.x2{left:282.493600pt;}
.x3{left:297.669200pt;}
.x5{left:301.739467pt;}
.x6{left:303.311733pt;}
.xc{left:352.952000pt;}
.xb{left:621.096933pt;}
.x10{left:673.705467pt;}
.xd{left:682.372133pt;}
.x11{left:687.684849pt;}
.xf{left:691.688267pt;}
.xe{left:694.449867pt;}
}
